# Uses of Interface
org.eclipse.net4j.util.io.ZIPUtil.ZipEntryHandler

Packages that use ZIPUtil.ZipEntryHandler
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of ZIPUtil.ZipEntryHandler in org.eclipse.net4j.util.io

Classes in org.eclipse.net4j.util.io that implement ZIPUtil.ZipEntryHandler
Modifier and Type
Class
Description
`static class`
`ZIPUtil.FileSystemZipHandler`
Methods in org.eclipse.net4j.util.io with parameters of type ZIPUtil.ZipEntryHandler
Modifier and Type
Method
Description
`static void`
ZIPUtil.`zip(ZIPUtil.ZipEntryHandler handler, File zipFile)`